Commit 868c4edf authored by Volker Krause's avatar Volker Krause
Browse files

Use non-deprecated install location variables

Fixes the installation in a Qt6 build.
parent efb64b66
Pipeline #182618 passed with stage
in 1 minute and 55 seconds
......@@ -23,10 +23,10 @@ target_link_libraries(kcalendar_grantlee_plugin
if (QT_MAJOR_VERSION STREQUAL "5")
install(TARGETS kcalendar_grantlee_plugin
LIBRARY DESTINATION ${LIB_INSTALL_DIR}/grantlee/${Grantlee5_VERSION_MAJOR}.${Grantlee5_VERSION_MINOR}/
LIBRARY DESTINATION ${KDE_INSTALL_LIBDIR}/grantlee/${Grantlee5_VERSION_MAJOR}.${Grantlee5_VERSION_MINOR}/
)
else()
install(TARGETS kcalendar_grantlee_plugin
LIBRARY DESTINATION ${LIB_INSTALL_DIR}/KTextTemplate/${KTextTemplate_MAJOR_MINOR_VERSION_STRING}/
LIBRARY DESTINATION ${KDE_INSTALL_LIBDIR}/KTextTemplate/${KTextTemplate_MAJOR_MINOR_VERSION_STRING}/
)
endif()
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment